## trac-bzr 0.3.2

=== debian/changelog ===
trac-bzr (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Use source format version 3.
  * Bump standards version to 3.8.4.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 05 Mar 2010 19:17:52 +0100

trac-bzr (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 25 Dec 2009 15:37:57 +0100

trac-bzr (0.2+bzr83-1) unstable; urgency=low

  * New upstream snapshot. 
   + Fixes compatibility with newer versions of bzr. Closes: #546776
  * Remove Chris from uploaders.
  * Bump standards version to 3.8.3.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 13 Dec 2009 00:15:03 +0100

trac-bzr (0.2+bzr45-1) unstable; urgency=low

  * New upstream snapshot.
   + Adds support for trac 0.11. (Closes: #490193)

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 01 Aug 2008 18:03:14 +0200

trac-bzr (0.2+bzr41-1) unstable; urgency=low

  * New upstream snapshot.
   - Drop obsolete patches (integrated upstream)
  * Add myself to uploaders.

 -- Jelmer Vernooij <jelmer@samba.org>  Mon, 09 Jun 2008 13:50:55 +0200

trac-bzr (0.2+bzr31-6) unstable; urgency=low

  * Move package to pkg-bazaar group maintainership
    - Update "Maintainer" and "Uploaders" fields
    - Update Vcs-* to Vcs-Bzr
    - Add "DM-Upload-Allowed: yes"
  * Fix FTBFS when converted to new source format 3.0 (Closes: #485335)
  * debian/control:
    - Bump Standards-Version to 3.8.0
    - Add ${misc:Depends} to binary package

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 13 May 2008 03:29:12 +0100

trac-bzr (0.2+bzr31-5) unstable; urgency=low

  * Rename Vcs-Browse -> Vcs-Browser. (Thanks to Daniel Baumann)
  * Depend on python-pkg-resources instead of python-setuptools.
    (Closes: #468702)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Tue, 18 Mar 2008 03:50:57 +0000

trac-bzr (0.2+bzr31-4) unstable; urgency=low

  * Apply patch by Jindrich Makovicka <makovick@gmail.com> to backend.py
    to accommodate deprecated 'get_weave' function. (Closes: #456606)
  * Use "Homepage:" field in debian/control.
  * Bump Standards-Version: to 3.7.3.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Wed, 19 Dec 2007 17:30:24 +0000

trac-bzr (0.2+bzr31-3) unstable; urgency=low

  * Add python-setuptools to binary dependencies. (Closes: #439429)
  * Add XS-Vcs-Git and XS-Vcs-Browse fields to debian/control.

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri, 14 Sep 2007 21:37:10 +0100

trac-bzr (0.2+bzr31-2) unstable; urgency=low

  * Changed bzr dependency to >= 0.13. 

 -- Chris Lamb <chris@chris-lamb.co.uk>  Fri,  9 Mar 2007 03:58:13 +0000

trac-bzr (0.2+bzr31-1) unstable; urgency=low

  * Initial release

 -- Chris Lamb <chris@chris-lamb.co.uk>  Thu,  8 Mar 2007 19:00:07 +0000
