=== debian/control ===
Source: trac-bzr
Section: python
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python (>= 2.4), python-support (>= 0.5.6), python-setuptools
Standards-Version: 3.8.4
Homepage: https://launchpad.net/trac-bzr
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/trac-bzr/unstable

Package: trac-bzr
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 0.11), bzr (>= 2.0-1), python-pkg-resources
Description: Bazaar version control (bzr) backend for Trac
 A plugin that provides support for the Bazaar (bzr) source code
 management tool for Edgewall Software's Trac.
