## trac-bzr 0.4.1

=== debian/changelog ===
trac-bzr (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.1 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 14 Aug 2010 18:21:23 +0200
