## trac-bzr 0.4.2

=== debian/changelog ===
trac-bzr (0.4.2-1) unstable; urgency=low

  * Run test suite during package build.
  * Change section to vcs.
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 06 Nov 2010 22:15:24 +0100
