## trac-bzr 0.4.2+bzr117

=== debian/changelog ===
trac-bzr (0.4.2+bzr117-1) unstable; urgency=low

  * New upstream snapshot.
   + Drop 01_test_isolation.diff: Applied upstream.
  * Add build dependency on python-bzrlib.tests, required for newer
    versions of bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 01 May 2011 05:20:09 +0200
