=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python (>= 2.4), python-support (>= 0.5.6), python-setuptools, python-nose, trac (>= 0.11), trac (<= 0.13~), python-pkg-resources, bzr (>= 2.0), python-testtools
+Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.38), python (>= 2.4), python-support (>= 0.5.6), python-setuptools, python-nose, trac (>= 0.11), trac (<= 0.13~), python-pkg-resources, bzr (>= 2.0), python-testtools, bzr (<< 2.4.0~beta1-2) | python-bzrlib.tests
 Standards-Version: 3.9.1
 Homepage: https://launchpad.net/trac-bzr
 Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/trac-bzr/unstable
