=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,10 @@
 
 DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed
 
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+common-post-build-indep::
+	PYTHONPATH=. nosetests tracbzr
+endif
+
 clean::
 	rm -rf build TracBzr.egg-info
