## trac-bzr 0.4.2+bzr118

=== debian/changelog ===
trac-bzr (0.4.2+bzr118-1) unstable; urgency=low

  * New upstream snapshot.
  * Switch to debhelper 7, drop cdbs.
  * Switch to dh_python2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 04 Nov 2011 13:36:01 +0100

trac-bzr (0.4.2+bzr117-3) unstable; urgency=low

  * Remove unnecessary build-dependency on bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 30 Aug 2011 03:43:04 +0200

trac-bzr (0.4.2+bzr117-2) unstable; urgency=low

  [ Max Bowsher ]
  * Re-arrange | condition in build deps to make sbuild happy. Closes: #629744

  [ Jelmer Vernooij ]
  * Bump standards version to 3.9.2 (no changes).
  * Depend on python-bzrlib rather than bzr.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 09 Jun 2011 22:45:37 +0100
