=== debian/control ===
Source: trac-bzr
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3), python-setuptools, python-nose, trac (>= 0.11), trac (<= 0.13~), python-pkg-resources, python-testtools, python-bzrlib.tests | bzr (<< 2.4.0~beta1-2), bzr
Standards-Version: 3.9.2
Homepage: https://launchpad.net/trac-bzr
Vcs-Bzr: http://bzr.debian.org/pkg-bazaar/trac-bzr/unstable
X-Python-Version: >= 2.5

Package: trac-bzr
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac (>= 0.11), trac (<= 0.13~), python-bzrlib, python-pkg-resources
Suggests: bzr
Enhances: trac, bzr
Description: Bazaar version control (bzr) backend for Trac
 A plugin that provides support for the Bazaar (bzr) source code
 management tool for Edgewall Software's Trac.
