=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/" \
https://launchpad.net/trac-bzr/+download http://launchpad.net/trac-bzr/.*/TracBzr-(.+).tar.gz
