## trac-bzr 0.4.2+bzr125

=== debian/changelog ===
trac-bzr (0.4.2+bzr125-4) unstable; urgency=low

  * debian/tests/testsuite: Redirect nosetests stderr to stdout.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Fri, 24 May 2013 17:02:02 -0400

trac-bzr (0.4.2+bzr125-3) unstable; urgency=low

  * Fix compatibility with bzr 2.6 (Closes: #709326, LP: #1165948).
  * Add myself to the uploaders field.
  * Update Vcs fields.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Fix minor syntax errors in debian/copyright.
  * Add autopkgtests.
  * Run wrap-and-sort on debian/control.

 -- Andrew Starr-Bochicchio <asb@debian.org>  Thu, 23 May 2013 20:22:07 -0400

trac-bzr (0.4.2+bzr125-2) unstable; urgency=low

  * Orphan package.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 29 May 2012 00:07:46 +0200

trac-bzr (0.4.2+bzr125-1) unstable; urgency=low

  * New upstream snapshot.
  * Bump standards version to 3.9.3 (no changes).
  * Use DEP-5 for copyright file.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 12 Mar 2012 15:24:14 +0100
