=== debian/control ===
Source: trac-bzr
Section: vcs
Priority: optional
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: bzr,
               debhelper (>= 7.0.50~),
               python (>= 2.6.6-3),
               python-bzrlib.tests | bzr (<< 2.4.0~beta1-2),
               python-nose,
               python-pkg-resources,
               python-setuptools,
               python-testtools,
               trac (<= 0.13~), trac (>= 0.11)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/trac-bzr
Vcs-Bzr: http://anonscm.debian.org/bzr/pkg-bazaar/trac-bzr/unstable/
Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-bazaar/trac-bzr/unstable/
X-Python-Version: >= 2.5
XS-Testsuite: autopkgtest

Package: trac-bzr
Architecture: all
Depends: python-bzrlib,
         python-pkg-resources,
         trac (<= 0.13~), trac (>= 0.11),
         ${misc:Depends},
         ${python:Depends}
Suggests: bzr
Enhances: bzr, trac
Description: Bazaar version control (bzr) backend for Trac
 A plugin that provides support for the Bazaar (bzr) source code
 management tool for Edgewall Software's Trac.
