=== debian/tests/control ===
Tests: testsuite
Depends: @, bzr, python-bzrlib.tests, python-testtools, python-subunit, python-nose, trac
Features: no-build-needed
